人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

Nehalem-EP 世代のCPU(X5570)のWSに、CentOS5.4をインストールして使用しているのですが、Kernelのアップデートを行わないとHT機能が有効化しないなどの不具合は出ますでしょうか?


●質問者: Xenos
●カテゴリ:コンピュータ 科学・統計資料
✍キーワード:CPU EP kernel Nehalem WS
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● km1967
●60ポイント

まずはお願いなのですが、

お使いのCentOSのカーネルなど、

何も判らないと原因の特定は難しくなりますので、必須だとご記憶ください。

不適当な回答が集まっても混乱をきたしますから、私への返信欄か、

あるいは、コメント欄を開く設定に変更してコメント欄)に、

書き加えておくことを勧めます。

http://q.hatena.ne.jp/

◎質問者からの返答

御指摘ありがとうございます。

現在のカーネル情報と、そのカーネルがNehalem-EPに対応しているかどうか調査すれば済む話ですね。

当方、カーネルのアップデートを行ったことがなく、他人様のPCなので、できれば未知のことをやる前に許可をとる必要があるため、上記のような質問となってしまってます。

カーネルのバージョンは、2.6.18-164.el5です。

よろしくお願いいたします。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ